Subject: bug#19317: closed (Re: bug#19317: "source file ...config.scm newer than compiled")

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 09 Dec 2014 10:49:02 +0000

Your bug report

#19317: "source file ...config.scm newer than compiled"

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19317: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19317
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19317: "source file ...config.scm newer than compiled"
From: [email-masked] (Ludovic Courtès)
To: rekado <[email-masked]>
Cc: [email-masked]
Date: Tue, 09 Dec 2014 11:48:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

rekado <[email-masked]> skribis:

> ;;; note: source file /usr/local/share/guile/site/2.0/guix/config.scm
> ;;;       newer than compiled /usr/local/share/guile/site/2.0/guix/config.go

Fixed in 6005bd0, thanks!

Ludo’.

Subject: "source file ...config.scm newer than compiled"
From: rekado <[email-masked]>
To: [email-masked]
Date: Mon, 08 Dec 2014 22:37:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi guix,

whenever I run any guix command I see this somewhat annoying notice:

[rekado@mango ~]$ guix pull
;;; note: source file /usr/local/share/guile/site/2.0/guix/config.scm
;;;       newer than compiled /usr/local/share/guile/site/2.0/guix/config.go
...

I have not modified config.scm; this is a fresh install of the guix
package manager version 0.8 on Fedora 20.

Cheers,
rekado